<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max,4,get" selected="0"/>
  <displayList>
    <graph id="n0_ke93" name="ani_bg" xy="543,957" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n9_irh9" name="node_end" xy="248,73" size="1,1" type="rect">
      <relation target="" sidePair="center-center"/>
    </graph>
    <graph id="n14_irh9" name="ani_title" xy="542,238" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n44_s9d0" name="n44" src="jvxm17" fileName="img/3DAYS_bg.png" xy="330,1458" size="419,55">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n6_ke93" name="text_have" xy="360,1455" size="359,60" fontSize="45" color="#feef8a" align="center" letterSpacing="1" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Owner ADs:0">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_ke93" name="need_text" xy="397,1696" size="247,69" fontSize="52" color="#ffffff" align="center" strokeColor="#000000" strokeSize="4" text="Need 3 ADs">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_ke93" name="n8" xy="0,1774" size="1080,54" fontSize="40" color="#cccccc" align="center" autoSize="none" strokeColor="#000000" strokeSize="3" text="Buy the gift pack, receive three-day bonus">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n45_o5n4" name="btn_close" src="o5n42v" fileName="btn/btn_close1.xml" pkg="o9974uc5" xy="892,270">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n38_d6ui" name="btn_max_pack" src="vkof12" fileName="com/btn_buy.xml" xy="310,1525" pivot="0.5,0.5" scale="0.9,0.9">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n39_d6ui" name="btn_get" src="vkof11" fileName="com/btn_get.xml" xy="310,1525" pivot="0.5,0.5" scale="0.9,0.9">
      <gearDisplay controller="pay_type" pages="4"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Receive"/>
    </component>
    <component id="n41_d6ui" name="btn_buypack" src="d6uiw" fileName="com/btn_watchAd.xml" xy="319,1525" scale="0.9,0.9">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n1_ke93" name="day1" src="ke931" fileName="com/com_item.xml" xy="-104,704" group="n40_d6ui" controller="state,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_ke93" name="day2" src="ke931" fileName="com/com_item.xml" xy="389,727" group="n40_d6ui" controller="state,2,day,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n3_ke93" name="day3" src="ke931" fileName="com/com_item.xml" xy="107,1033" group="n40_d6ui" controller="state,3,day,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <group id="n40_d6ui" name="groups" xy="-104,704" size="1293,579" advanced="true"/>
    <component id="n46_rd25" name="broadcast_top" src="rd2513" fileName="broadcast_top.xml" xy="0,1" size="1080,295">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>